<script setup>
  import CustomDialog from '@/components/CustomDialog.vue'
  import { ref } from 'vue'

  const showDialog = ref(false)
</script>

<template>
  <button type="button" @click="showDialog=true">Show Dialog</button>

  <!--<CustomDialog :model-value="showDialog" @update:modelValue="showDialog=false"/>-->
  <CustomDialog v-model="showDialog"/>
</template>
